#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
host=Server, der den Cookie gesetzt hat\:
can=Site darf Cookies setzen
domain=Domain f\u00FCr die dieser Cookie gilt\:
cannot=Site darf keine Cookies setzen
